Subject: 67th IETF - Hotel Reservations

From: IETF Secretariat <[email-masked]>
Date: Tue, 22 Aug 2006 20:39:59 -0400

This is a reminder to make your hotel reservation.  There is a city wide
conference in San Diego the same time as the IETF meeting and hotel rooms
may be difficult to book the closer we get to the meeting dates.

The blocks at the conference hotels are filling up as well and not all
room types are available. When you make your hotel reservation via the web
site, choose “no preference” in the type of bedding.  This way all
bedding options will appear. Currently, both the Sheraton and Hilton guest
room blocks are approximately 80% full.

Hotel accommodation and registration information can be found at:

http://www.ietf.org/meetings/67-IETF.html

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce